.filter{
    font-size: 15px;

    @include media-breakpoint-down(md){
        font-size: $font-size-md-base;
    }

    &__content{
        padding: 32px 30px;

        @include media-breakpoint-up(lg){
            padding-top: 12px !important;
        }

        @include media-breakpoint-down(md){        
            padding-left: 26px;
            padding-right: 26px;
        }

        @include media-breakpoint-down(xs){
            padding-left: 23px;
            padding-right: 23px;
        }
    }

    &__search{
        margin-bottom: 35px;

        @include media-breakpoint-down(md){
            padding-top: 29px;
            margin-bottom: 38px;
        }


        &-icon{
            position: relative;
            top: -1px;
            stroke: #999;
            width: 15.85px;
            height: 15.85px;
        }

        .form-control{

            @include media-breakpoint-up(md){
                &,
                &::placeholder{
                    font-size: 15px;
                }
            }

            @include media-breakpoint-up(lg){
                height: 68px;
                line-height: 68px;
            }
        }
    }
}

#search-control{
    position: relative;
    background-image: linear-gradient(
        to top,
        $bmd-label-color-focus 2px,
        fade-out($bmd-label-color-focus, 1) 2px
    ),
    linear-gradient(
        to top,
        #e5e5e5 1px,
        fade-out(#e5e5e5, 1) 1px
    );
}

.filter-menu{
    &__title{
        margin-top: 25px;

        @include media-breakpoint-down(md){
            margin-top: 34px;
        }
    }

    &__list{
        font-size: 13px;
        margin-top: 6px;

        @include media-breakpoint-down(md){
            margin-top: 4px;
        }
    }

    &__list-item{
        position: relative;
        margin-top: 4px;        
        padding-left: 22px;

        @include media-breakpoint-down(md){
            padding-left: 20px;
        }

        &.active{
            & > a{
                color: $danger;
            }

            &::after{
                content: "";
                position: absolute;
                left: 0;
                top: 50%;
                width: 11px;
                height: 7px;
                margin-top: -4px;
                background: url("../../images/icons/done_icon.svg") center center no-repeat;
            }
        }
    }

    &__list-link{
        color: #666;
    }
}

.country-dropdown{    

    &__link{
        color: #999;

        &:hover, &[aria-expanded="true"]{
            color: $danger;
            border-bottom-color: transparent;
        }
    }

    &__menu{
        width: 190px;
        font-size: 13px;
        box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
        border: 0;
        padding-top: 0;
        padding-bottom: 0;

        @include media-breakpoint-down(md){
            width: 180px;
        }

        &-inner{
            position: relative;
            height: 160px;
            //overflow: auto;
            background-color: #fff;            
            padding-top: 15px;
            padding-bottom: 15px;
        }

        &-item{
            color: #666;
            padding: 2px 30px;

            &:hover{
                color: $danger;
            }

            &:active, &:focus{
                background-color: #f8f9fa;
            }
        }
    }
}

.baron{
    height: 160px;
    &::-webkit-scrollbar { /* for Mac OS X support */
        width: 0;
    }
}